body {
	background-color: #ADC299; 
	font-family: "Times New Roman";
	font-size: 12pt;
	color: #5A0000;
	line-height: 150%;
	border-color: #5A0000;}
frame {
	border-color: #5A0000;}
table {
	background-color: #F6F0BA;}
a:link {text-decoration:none;}      /* unvisited link */
a:visited {text-decoration:none; color: #252D45;}  /* visited link */
a:hover {text-decoration:underline;}  /* mouse over link */
a:active {text-decoration:underline;}  /* selected link */ 
ul {list-style-type: dot;}



